article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html {width:100%; height:100%;}

body {
margin-top : 10px;
font-family:Arial, Helvetica, sans-serif;
font-size:100%;
color:#cccccc;
height:100%;
background:url(../images/body-bg.jpg) center top repeat #151515
}
.ic {
border:0;float:right;
background:#fff;
color:#f00;
width:50%;
line-height:10px;
font-size:10px;
margin:-220% 0 0 0;
overflow:hidden;
padding:0
}
.main-bg {
width:100%; 
min-height:100%; 
background:url(../images/bg-2.jpg) center top repeat-x;
}
.bg {
width:100%; 
min-height:100%; 
background:url(../images/bg.jpg) center top no-repeat;
}

.main {
padding:0;
font-size:11px;
line-height:20px;
}

a {
color:#f60; 
outline:none;
}
a:hover {
color:#fc0;
text-decoration:none;
}

.col-1, .col-2 {
float:left; 
width:160px;
}
.col-1 
{margin-right:50px;
}

.wrapper {
width:100%; 
overflow:hidden;
}
.extra-wrap {
overflow:hidden;
}
 
p {
margin-bottom:18px;
}
.p0 
{margin-bottom:0px;
}
.p1 {
margin-bottom:8px;
}
.p2 {
margin-bottom:15px;
}
.p3 {
margin-bottom:30px;
}
.p4 {
margin-bottom:45px;
}
.p5 {
margin-bottom:50px;
}
.p6 {
margin-bottom:60px;
}

.fleft {
float:left;
}
.fright {
float:right;
}

.alignright {
text-align:right;
}
.aligncenter {
text-align:center;
}
.tp {
vertical-align: top;
}
.mid {
vertical-align: middle;
}
.btm {
vertical-align: bottom;
}
.c-l-r {
margin-left:auto;
margin-right:auto;
}

.color-1 {
color:#fff;
}
.color-2 {
color:#000;
}
.color-3 {
color:#b22300;
}

/*********************************boxes**********************************/
.indent {
padding:41px 30px 0 0;
}
.indent-top {
padding-top:15px;
}
.indent-left {
padding-left:30px;
}
.indent-left2 {
padding-left:10px;
}
.indent-left-50 {
padding-left:50px;
}
.indent-left-75 {
padding-left:75px;
}
.indent-right {
padding-right:50px;
}
.indent-right-50 {
padding-right:50px;
}
.indent-left-right {
padding-left:30px;
padding-right:30px;
}
.indent-l-r {
padding-left:10px;
padding-right:10px;
margin-left:auto;
margin-right:auto;
}

.indent-bot {
margin-bottom:20px;
}
.indent-bot2 {
margin-bottom:30px;
}
.indent-bot3 {
margin-bottom:45px;
}

.prev-indent-bot {
margin-bottom:10px;
}
.prev-indent-bot2 {
margin-bottom:5px;
}
.img-indent-bot {
margin-bottom:25px;
}
.margin-bot {
margin-bottom:35px;
}

.img-indent {
float:left; 
margin:0 19px 0px 0;
}	
.img-indent2 {
float:left; 
margin:0 25px 0px 0;
}	
.img-indent3 {
float:left; 
margin:0 30px 0px 0;
}	
.img-indent-r {
float:right; 
margin:0 0px 0px 40px;
}	

.buttons a:hover {
cursor:pointer;
}

.menu li a,
.list-1 li a,
.link,
.link-1,
.link-2,
.button,
h1 a {
text-decoration:none;
}	

/*********************************header*************************************/
header {
width:100%;
position:relative; 
z-index:2;
}

h1 {
padding:15px 20px 20px 26px; 

float:left;
}
.address {
display:block;
font-size:20px;
line-height:45px;
text-align:right;
word-spacing:3px;
color:#fff;
}
.slogan {
display:block;
font-size:20px;
line-height:45px;
text-align:right;
word-spacing:3px;
color:#fff;
}
.hms {
display:block;
font-size:55px;
line-height:60px;
text-align:right;
word-spacing:5px;
color:#fff;
margin-top:20px;
}
.apparel-1 {
font-size:15px;
line-height:22px;
color:#fff;
font-weight: bold;
}
.projects-1 {
font-size:12px;
line-height:17px;
color:#fff;
font-weight: normal;
}

.events-1 {
font-size:12px;
line-height:21px;
color:#fff;
font-weight: normal;
}

.events-1 span {
color:#9cf;
font-weight: normal;
}

.events-2 {
font-size:12px;
line-height:21px;
color:#fff;
font-weight: normal;
}

.events-2 span {
color:#ff0;
font-weight: bold;
}

.events-3 {
font-size:12px;
line-height:21px;
color:#fff;
font-weight: normal;
}

.events-3 span {
color:#f00;
font-weight: bold;
}
	
/***** menu *****/
header nav {
width:100%;
height:52px;
background:url(../images/menu-bg.jpg) 0 0;
}
#page1 header nav {
margin-bottom:28px;
}
.menu li {
float:left; 
position:relative;
background:url(../images/menu-spacer.gif) left top no-repeat;
}
.menu > li:first-child {
background:none;
}
.menu li a {
display:inline-block; 
font-size:17px; 
line-height:25px; 
padding:12px 16px 12px 16px; 
color:#aaa; 
text-transform:capitalize; 
}
.menu > li:first-child > a {
text-indent:-999em;
background:url(../images/menu-home.png) center -25px no-repeat;
min-width:22px;
}
.menu li a.active,
.menu > li > a:hover {
color:#fff;
}
.menu > li:first-child > a.active,
.menu > li:first-child > a:hover {
background-position:center 15px;
}

/***** slider *****/
.slider {
overflow:hidden;
position:relative;
}
/*********************************content*************************************/
#content {
width:100%; 
padding-bottom:20px;
position:relative;
z-index:1;
}

.spacer-1 {
width:100%; 
background:url(../images/pic-1.gif) 217px 0 repeat-y;
}

h2 {
font-size:40px; 
line-height:1.2em; 
color:#fff;
font-weight:normal;
letter-spacing:-1px;
margin-bottom:9px;
}
h3 {
font-size:25px; 
line-height:2em; 
color:#fff;
margin-bottom:2px;
}
h3 strong {
display:block; 
margin-top:-25px;
}
h4 {
font-size:18px;
line-height:25px;
color:#f0f0f0;
font-weight:normal;
margin-bottom:8px;
}
h5 {
font-size:15px;
line-height:25px;
color:#f0f0f0;
font-weight:normal;
margin-bottom:8px;
}
h6 {
color:#fff; 
font-weight:normal; 
margin-bottom:3px;
}

.border-top {
width:100%; 
padding-top:31px; 
background:url(../images/pic-1.gif) 0 top repeat-x;
}

.border-bot {
width:100%; 
padding-bottom:31px; 
background:url(../images/pic-1.gif) 0 bottom repeat-x;
}
.border-bot2 {
width:100%; 
padding-bottom:23px; 
margin-bottom:18px;
background:url(../images/pic-1.gif) 0 bottom repeat-x;
}

.box {
width:260px; 
background:#151515;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
}
.box .padding {
padding:15px 15px 20px 30px;
}

.container-bot {
width:100%;
padding-bottom:0px;
background:url(../images/container-bot.png) left bottom no-repeat;
}
.container-top {
width:100%;
padding-top:6px;
background:url(../images/container-top.png) left top no-repeat;
}
.container {
width:100%;
padding:20px 0 10px;
background:url(../images/container-tail.png) left top repeat-y;
}

.button {
display:inline-block; 
padding:5px 15px 6px;
font-size:13px;
line-height:1.23em;
font-weight:bold;
color:#000; 
background:url(../images/button-tail.gif) 0 0 repeat-x #fb4400;
cursor:pointer;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
}
.button:hover {
background:#fb4400; 
color:#fff;
}

.list-1 li {
line-height:18px; 
padding:8px 0 8px 10px; 
background:url(../images/marker-1.gif) 0 15px no-repeat;
}
.list-1 a {
display:inline-block;
color:#7f7f7f;
font-weight:bold;
}
.list-1 a:hover {
color:#b22300;
}

.list-2 li {
line-height:20px; 
padding:5px 0 5px 10px; 
background:url(../images/marker-1.gif) 0 13px no-repeat;
}
.list-2 a {
display:inline-block;
}
.list-2 a:hover {
text-decoration:none;
}
	
#page4 .list-2 a {
color:#7f7f7f; 
text-decoration:none;
}
#page4 .list-2 a:hover {
text-decoration:underline;
}

.link:hover {
text-decoration:underline;
} 

.link-1 {
display:inline-block; 
font-weight:bold;
padding-left:14px; 
color:#fff;
background:url(../images/marker-2.gif) 0 10px no-repeat;
}
.link-1:hover {
text-decoration:underline;
} 

.link-2 {
color:#7f7f7f;
}
.link-2:hover {
text-decoration:underline;
}

.text-1,
.text-2 {
display:inline-block;
font-size:40px;
line-height:1.2em;
color:#fff;
letter-spacing:-1px;
} 

dl span {
float:left; 
width:80px;
}

dl.main-address dt {
margin-bottom:5px;
}
dl.main-address span {
float:left; 
width:74px; 
color:#fff;
}

.l-box td { 
line-height:20px;
width:147px; 
text-align:center; 
color:#fff; 
font-weight:bold;
}
.g-box td { 
line-height:20px;
width:220px; 
text-align:center; 
color:#fff;
font-size:10px; 
font-weight:bold;
}


/**** Lightbox ****/
.lightbox {
position:relative;
z-index:1;
overflow:hidden;
display:inline-block;
cursor:pointer;
}
.lightbox img {
position:relative;
z-index:1;
}
.lightbox span {
display:inline-block;
position:absolute;
left:0px;
top:0;
width:100%;
height:100%;
background:url(../images/video-marker.png) no-repeat 50% 50%;
z-index:2;
padding:0;
}

/***** contact form *****/
.contactform {
text-align: left; 
color: #ffffff; 
border: 0px;
border-style: solid;
border-color: #ffffff;
}
.contactform td {
font-size: 11px; 
font-family: Verdana; 
font-weight: bold; 
padding-left: 25px; 
padding-right: 20px; 
color: #ffffff
}
.googlemap {
margin-left: auto;
margin-right: auto;
border: 0px;
border-style: solid;
border-color: #ffffff;
}




#contact-form {
display:block;
width:100%;
}
#contact-form label {
display:block; 
height:34px; 
overflow:hidden;
}
#contact-form input {
float:left; 
/*width:259px; */
width: 55%;
font-size:13px; 
line-height:1.23em;
color:#808080;
padding:5px 10px; 
margin:0; 
font-family:Arial, Helvetica, sans-serif; 
border:none;
background:#fff;
outline:none;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
}
#contact-form textarea {
float:left;
height:380px; 
/*width:489px;*/
width: 80%;
max-height:380px; 
min-height:380px; 
font-size:12px; 
line-height:1.25em;
color:#808080;
padding:5px 10px; 
margin:0; 
font-family:Arial, Helvetica, sans-serif; 
border:none;
background:#fff;
overflow:auto;
outline:none;
border-radius:2px;
-moz-border-radius:2px;
-webkit-border-radius:2px;
}
.text-form {
float:left; 
display:block; 
font-size:13px;
line-height:26px;
width:70px; 
color:#7f7f7f;
font-family:Arial, Helvetica, sans-serif;
}

.buttons {
padding:20px 10px 0 0; 
text-align:right;
}
.buttons a {
margin-left:15px; 
padding:5px 32px 6px; 
margin: 10px 0;
}
		
/****************************footer************************/
footer {
width:100%; 
padding:0 0 40px;
text-align:center;
}
footer span {
display:block;
}

.red { 
color:red;
}